.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #fd4641;
}
h1 {
  font-size: 48px;
  font-weight: normal;
  line-height: 81px;
  letter-spacing: -1px;
}
h2 {
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  line-height: 30px;
  margin: 0;
  letter-spacing: -1px;
}
h3 {
  color: #4c4a4d;
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 17px;
}
h4 {
  color: #4c4a4d;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 12px;
}
h5 {
  font: inherit;
  font-weight: bold;
  margin: 0;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 22px;
}
p.p1 {
  padding-bottom: 9px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 22px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 22px;
  background: #ffffff;
  color: #666466;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  color: #ffffff;
  text-shadow: none;
  background-color: #392f3c;
  background-image: -moz-linear-gradient(top, #413745, #2e232e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#413745), to(#2e232e));
  background-image: -webkit-linear-gradient(top, #413745, #2e232e);
  background-image: -o-linear-gradient(top, #413745, #2e232e);
  background-image: linear-gradient(to bottom, #413745, #2e232e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff413745', endColorstr='#ff2e232e', GradientType=0);
  border-color: #2e232e #2e232e #030203;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2e232e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: none;
  font-size: 12px;
  font-weight: bold;
  height: 39px;
  line-height: 39px;
  padding: 0 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  text-transform: capitalize;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #2e232e;
  *background-color: #201820;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #110d11 \9;
}
.btn-primary:hover {
  background: #fd4641;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:active,
.btn-primary:focus {
  outline: none;
  color: #ffffff;
  text-shadow: none;
  background-color: #392f3c;
  background-image: -moz-linear-gradient(top, #413745, #2e232e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#413745), to(#2e232e));
  background-image: -webkit-linear-gradient(top, #413745, #2e232e);
  background-image: -o-linear-gradient(top, #413745, #2e232e);
  background-image: linear-gradient(to bottom, #413745, #2e232e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff413745', endColorstr='#ff2e232e', GradientType=0);
  border-color: #2e232e #2e232e #030203;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2e232e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:active:hover,
.btn-primary:focus:hover,
.btn-primary:active:active,
.btn-primary:focus:active,
.btn-primary:active.active,
.btn-primary:focus.active,
.btn-primary:active.disabled,
.btn-primary:focus.disabled,
.btn-primary:active[disabled],
.btn-primary:focus[disabled] {
  color: #ffffff;
  background-color: #2e232e;
  *background-color: #201820;
}
.btn-primary:active:active,
.btn-primary:focus:active,
.btn-primary:active.active,
.btn-primary:focus.active {
  background-color: #110d11 \9;
}
.btn-primary:active:hover,
.btn-primary:focus:hover {
  background: #fd4641;
  color: #ffffff;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  background: #fd4641;
  color: #ffffff;
}
.btn-primary.disabled:hover {
  background: #fd4641;
  color: #ffffff;
}
.btn-primary.disabled:active,
.btn-primary.disabled:focus {
  outline: none;
  background: #fd4641;
  color: #ffffff;
}
.btn-primary.disabled:active:hover,
.btn-primary.disabled:focus:hover {
  background: #fd4641;
  color: #ffffff;
}
.btn-info {
  color: #ffffff;
  text-shadow: none;
  background-color: #392f3c;
  background-image: -moz-linear-gradient(top, #413745, #2e232e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#413745), to(#2e232e));
  background-image: -webkit-linear-gradient(top, #413745, #2e232e);
  background-image: -o-linear-gradient(top, #413745, #2e232e);
  background-image: linear-gradient(to bottom, #413745, #2e232e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff413745', endColorstr='#ff2e232e', GradientType=0);
  border-color: #2e232e #2e232e #030203;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2e232e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: none;
  font-size: 12px;
  font-weight: bold;
  height: 39px;
  line-height: 39px;
  padding: 0 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  text-transform: capitalize;
  text-decoration: none !important;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2e232e;
  *background-color: #201820;
}
.btn-info:active,
.btn-info.active {
  background-color: #110d11 \9;
}
.btn-info:hover {
  background: #fd4641;
  color: #ffffff;
}
.btn-info:active,
.btn-info:focus {
  color: #ffffff;
  text-shadow: none;
  background-color: #392f3c;
  background-image: -moz-linear-gradient(top, #413745, #2e232e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#413745), to(#2e232e));
  background-image: -webkit-linear-gradient(top, #413745, #2e232e);
  background-image: -o-linear-gradient(top, #413745, #2e232e);
  background-image: linear-gradient(to bottom, #413745, #2e232e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff413745', endColorstr='#ff2e232e', GradientType=0);
  border-color: #2e232e #2e232e #030203;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2e232e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  outline: none;
}
.btn-info:active:hover,
.btn-info:focus:hover,
.btn-info:active:active,
.btn-info:focus:active,
.btn-info:active.active,
.btn-info:focus.active,
.btn-info:active.disabled,
.btn-info:focus.disabled,
.btn-info:active[disabled],
.btn-info:focus[disabled] {
  color: #ffffff;
  background-color: #2e232e;
  *background-color: #201820;
}
.btn-info:active:active,
.btn-info:focus:active,
.btn-info:active.active,
.btn-info:focus.active {
  background-color: #110d11 \9;
}
.btn-info:active:hover,
.btn-info:focus:hover {
  background: #fd4641;
  color: #ffffff;
}
#searchForm .btn.btn-primary {
  line-height: 32px;
  height: 32px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 12px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin: 0 3px;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li .pagenav {
  text-transform: none;
  padding: 0 10px;
  height: 26px;
  line-height: 26px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
}
.pagination ul li span.pagenav {
  color: #fd4641;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
}
.pagination ul li a.pagenav {
  color: #ffffff;
  text-shadow: none;
  background-color: #392f3c;
  background-image: -moz-linear-gradient(top, #413745, #2e232e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#413745), to(#2e232e));
  background-image: -webkit-linear-gradient(top, #413745, #2e232e);
  background-image: -o-linear-gradient(top, #413745, #2e232e);
  background-image: linear-gradient(to bottom, #413745, #2e232e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff413745', endColorstr='#ff2e232e', GradientType=0);
  border-color: #2e232e #2e232e #030203;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2e232e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.pagenav:active,
.pagination ul li a.pagenav.active,
.pagination ul li a.pagenav.disabled,
.pagination ul li a.pagenav[disabled] {
  color: #ffffff;
  background-color: #2e232e;
  *background-color: #201820;
}
.pagination ul li a.pagenav:active,
.pagination ul li a.pagenav.active {
  background-color: #110d11 \9;
}
.pagination ul li a.pagenav:hover {
  background: #fd4641;
  color: #ffffff;
}
.pagination ul li.num span.pagenav {
  color: #fd4641;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 13px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 19px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 30px;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.top_container {
  background: url(../images/top_texture.jpg) 50% 0;
  border-bottom: 6px solid #2f2f2f;
}
/*======================= TOP =======================*/
#top-row {
  background: url(../images/top_bg.png);
  background: rgba(25, 25, 34, 0.2);
  margin-bottom: 1px;
  font-size: 16px;
  font-weight: bold;
  color: #f1cc80;
  position: relative;
  z-index: 999;
}
#top-row .container {
  padding: 17px 0;
  background: url(../images/top_cont_bg.png);
  background: rgba(25, 25, 34, 0.5);
  border-bottom: 1px solid #fd4641;
  margin-bottom: -1px;
}
.user_menu .mod-menu .nav.menu {
  text-align: right;
  margin: 0;
  padding: 0 30px 0 0;
}
.user_menu .mod-menu .nav.menu li {
  display: inline-block;
  list-style: none;
  padding: 0;
  background: none;
}
.user_menu .mod-menu .nav.menu li a {
  text-decoration: none;
  color: inherit;
}
.user_menu .mod-menu .nav.menu li a:hover {
  color: #fd4641;
}
.user_menu .mod-menu .nav.menu li + li:before {
  content: '|';
  padding: 0 6px;
}
/*======================= HEADER =======================*/
#header-row {
  padding: 0 0 10px;
}
#logo {
  padding: 21px 0 0;
  position: relative;
  z-index: 999;
}
#logo a {
  margin-left: -25px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
  position: relative;
  z-index: 999;
}
.navigation ul.sf-menu {
  position: relative;
  float: right;
  padding: 0 30px 0 0;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #45655a;
  color: #ffffff;
  border-bottom: 3px solid #fd4641;
}
.navigation ul.sf-menu > li.deeper > a:after,
.navigation ul.sf-menu > li.parent > a:after,
.navigation ul.sf-menu > li.deeper > span:after,
.navigation ul.sf-menu > li.parent > span:after {
  content: '';
  background: url(../images/menu_arrow.png);
  height: 6px;
  width: 5px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 16px;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
  color: #f1cc80;
  height: 22px;
  display: block;
  padding:82px 15px 42px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border-bottom: 0px solid transparent;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #45655a;
  color: #ffffff;
  border-bottom: 3px solid #fd4641;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 140px;
}
.navigation ul.sf-menu ul {
  width: 204px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -17px;
  left: 205px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -17px;
  left: 205px;
}
.navigation ul.sf-menu ul {
  background: #211e28;
  padding: 17px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 37px;
  font-family: Arial, Helvetica, sans-serif;
  color: #909090;
  background: none;
  display: block;
  padding: 0 26px;
  text-decoration: none;
  border-left: 1px solid transparent;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #191721;
  color: #909090;
  border-left: 1px solid #fd4641;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #191721;
  color: #909090;
  border-left: 1px solid #fd4641;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 204px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 204px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 206px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 22px;
  padding-bottom: 22px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 24px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 204px;
  top: 22px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
.items {
  margin-bottom: -6px;
}
.items .item {
  margin: 0;
}
.items a {
  display: block;
  padding: 17px 0 18px 16px;
  position: relative;
  font-size: 21px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.items a:before {
  position: absolute;
  content: '';
  top: 10px;
  right: 5px;
  width: 42px;
  height: 42px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  background-image: url(../images/items_marker.gif);
  background-position: 52% 50%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.items a:after {
  width: 100%;
  bottom: 0;
  left: 0;
  content: '';
  height: 6px;
  position: absolute;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.items a:hover {
  color: #ffe400;
  background: #191721 !important;
}
.items a:hover:before {
  background-color: #2a272e !important;
}
.items a:hover:after {
  background: #2a282b !important;
}
.items .item_num0 a {
  color: #fff;
  background: #ff6c18;
}
.items .item_num0 a:before {
  background-color: #f25600;
}
.items .item_num0 a:after {
  background: #f15d0a;
}
.items .item_num1 a {
  color: #fff;
  background: #fd4641;
}
.items .item_num1 a:before {
  background-color: #e82d2d;
}
.items .item_num1 a:after {
  background: #ed4947;
}
.items .item_num2 a {
  color: #fff;
  background: #37b48e;
}
.items .item_num2 a:before {
  background-color: #209e78;
}
.items .item_num2 a:after {
  background: #31aa85;
}
.items .item_num3 a {
  color: #fff;
  background: #1da8b1;
}
.items .item_num3 a:before {
  background-color: #12929a;
}
.items .item_num3 a:after {
  background: #1ca3ac;
}
/*======================= MAINTOP =======================*/
.top-blocks {
  background: #e8e7e3;
  padding: 45px 0 0;
}
.top-blocks .item {
  margin-bottom: 53px;
}
.top-blocks .item .item_content {
  padding: 0 20px 0 22px;
}
.top-blocks .item_num0 .item_title .item_title_part0,
.top-blocks .item_num1 .item_title .item_title_part0 {
  display: block;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 54px 0 32px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 20px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 19px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
  font-weight: bold;
  color: #fd4641;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 55px 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 22px 22px 0 !important;
}
ul.gallery .gallery-item .gallery-item__inner {
  padding: 15px;
  background: #e8e7e3;
}
ul.gallery .gallery-item .gallery-item__inner p {
  padding-bottom: 0;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 24px 29px 26px 30px;
  margin: 0;
  border-left: none;
  background: #e0dfdc;
  position: relative;
}
blockquote:before {
  content: '“';
  position: absolute;
  color: #cfcecb;
  font-size: 109px;
  left: 16px;
  top: 0;
  line-height: 124px;
}
blockquote p {
  margin-bottom: 0;
  position: relative;
  padding: 0 0 8px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote small {
  text-align: right;
  font: inherit;
  color: inherit;
  font-weight: bold;
}
blockquote small:before {
  display: none;
}
.page-category__services .item {
  background: #e8e7e3;
  padding: 15px;
}
.page-category__services .item p {
  padding-bottom: 0;
}
.extra-wrap {
  overflow: hidden;
}
.item_published {
  float: left;
  text-align: center;
  color: #fff;
  background: url(../images/dropcap.png);
  width: 51px;
  margin-right: ;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  padding: 11px 0 26px;
  margin-right: 19px;
}
.page-blog .item {
  margin-bottom: 50px;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row .moduletable {
  margin-bottom: 19px;
}
.capabilities {
  /* Tabs Nav */

  /* Tabs Nav - Layout Bottom */

  /* Tabs Nav - Layout Left / Right  */

  /* Tabs Content */

  /* Tabs - Colors */

  /* Transitions */

}
.capabilities .moduleTitle {
  margin-bottom: 23px;
}
.capabilities .sprocket-tabs-nav {
  margin: 0;
  padding: 0;
  list-style: none !important;
  position: relative;
  z-index: 2;
  border: none;
}
.capabilities .sprocket-tabs-nav {
  *zoom: 1;
  text-align: left;
  font-weight: bold;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  background: #e0dfdc;
}
.capabilities .sprocket-tabs-nav:before,
.capabilities .sprocket-tabs-nav:after {
  display: table;
  content: "";
}
.capabilities .sprocket-tabs-nav:after {
  clear: both;
}
.capabilities .sprocket-tabs-nav li {
  float: left;
}
.capabilities .sprocket-tabs-nav > li {
  float: left;
  padding: 0;
  margin: 0;
  text-decoration: none;
  width: auto;
  font-weight: bold;
  border-top: 1px solid #e0dfdc;
  border-bottom: 1px solid #e0dfdc;
  color: #4c4a4d;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-right: 1px solid #d7d7d5;
  margin-right: -1px;
  border-left: 1px solid #d7d7d5;
}
.capabilities .sprocket-tabs-nav > li > .sprocket-tabs-inner {
  padding: 18px 28px;
  display: block;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.capabilities .sprocket-tabs-nav > .active > a {
  cursor: default;
}
.capabilities .sprocket-tabs-nav li .sprocket-tabs-inner {
  cursor: pointer;
  display: block;
  line-height: inherit;
}
.capabilities .sprocket-tabs-nav .dropdown-menu {
  margin-top: 1px;
  border-width: 1px;
}
.capabilities .sprocket-tabs-nav .sprocket-tabs-icon {
  float: left;
  margin-right: 5px;
}
.capabilities .layout-top .sprocket-tabs-nav {
  padding: 0 !important;
}
.capabilities .layout-bottom .sprocket-tabs-nav {
  border-bottom: 0;
  padding: 0 !important;
}
.capabilities .layout-bottom .sprocket-tabs-nav > li {
  margin-top: -1px;
  margin-bottom: 0;
}
.capabilities .layout-bottom .sprocket-tabs-nav > li > .sprocket-tabs-inner {
  border-radius: 0 0 4px 4px;
}
.capabilities .layout-left .sprocket-tabs-nav,
.capabilities .layout-right .sprocket-tabs-nav {
  border-bottom: 0;
}
.capabilities .layout-left .sprocket-tabs-nav {
  float: left;
  margin-right: 20px;
  padding: 5px 0 5px 5px !important;
}
.capabilities .layout-right .sprocket-tabs-nav {
  float: right;
  margin-left: 20px;
  padding: 5px 5px 5px 0 !important;
}
.capabilities .layout-left .sprocket-tabs-nav > li,
.capabilities .layout-right .sprocket-tabs-nav > li {
  float: none;
}
.capabilities .layout-left .sprocket-tabs-nav > li > .sprocket-tabs-inner,
.capabilities .layout-right .sprocket-tabs-nav > li > .sprocket-tabs-inner {
  min-width: 0px;
  margin-right: 0;
  margin-bottom: 0;
}
.capabilities .layout-left .sprocket-tabs-nav > li > .sprocket-tabs-inner {
  margin-right: 0;
  border-radius: 0;
}
.capabilities .layout-right .sprocket-tabs-nav > li > .sprocket-tabs-inner {
  margin-left: 0;
  border-radius: 0;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel {
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0;
  visibility: hidden;
  padding: 33px 45px 31px 30px;
  background: #e8e7e3;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel .list1 + .readon {
  display: none;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel .img-intro__left {
  margin-right: 30px;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel .img-intro__right {
  margin-left: 30px;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel .readon {
  text-decoration: underline;
}
.capabilities .sprocket-tabs-panels > .sprocket-tabs-panel.active {
  position: static;
  opacity: 1;
  height: auto;
  width: 100%;
  visibility: visible;
}
.capabilities .layout-top.animation-slideandfade .sprocket-tabs-panel,
.capabilities .layout-bottom.animation-slideandfade .sprocket-tabs-panel {
  margin-left: 200px;
}
.capabilities .layout-top.animation-slideandfade .sprocket-tabs-panel.active,
.capabilities .layout-bottom.animation-slideandfade .sprocket-tabs-panel.active {
  margin-left: 0;
}
.capabilities .layout-left.animation-slideandfade .sprocket-tabs-panel,
.capabilities .layout-right.animation-slideandfade .sprocket-tabs-panel {
  margin-top: -200px;
}
.capabilities .layout-left.animation-slideandfade .sprocket-tabs-panel.active,
.capabilities .layout-right.animation-slideandfade .sprocket-tabs-panel.active {
  margin-top: 0;
}
.capabilities .sprocket-tabs-nav > li.active {
  background: none;
  border: none;
  border-bottom-color: transparent;
  border-right: 1px solid #e8e7e3;
  border-left: 1px solid #e8e7e3;
  z-index: 2;
  position: relative;
  border-bottom: 1px solid #d7d7d6;
  background: #e8e7e3;
  border-top: 1px solid #fd4641;
}
.capabilities .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
  border: none;
  background: none;
}
.capabilities .layout-bottom .sprocket-tabs-nav {
  border-top: 1px solid #ddd;
}
.capabilities .layout-bottom .sprocket-tabs-nav li.active > .sprocket-tabs-inner,
.capabilities .layout-bottom .sprocket-tabs-nav li.active > .sprocket-tabs-inner:hover {
  border: none;
}
.capabilities .layout-bottom .sprocket-tabs-nav > li > .sprocket-tabs-inner:hover {
  border: none;
}
.capabilities .layout-left .sprocket-tabs-nav {
  border-right: 1px solid #ddd;
}
.capabilities .layout-right .sprocket-tabs-nav {
  border-left: 1px solid #ddd;
}
.capabilities .layout-left .sprocket-tabs-nav li.active > .sprocket-tabs-inner,
.capabilities .layout-left .sprocket-tabs-nav li.active > .sprocket-tabs-inner:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}
.capabilities .layout-right .sprocket-tabs-nav li.active > .sprocket-tabs-inner,
.capabilities .layout-right .sprocket-tabs-nav li.active > .sprocket-tabs-inner:hover {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}
.capabilities .sprocket-tabs-nav li .sprocket-tabs-inner {
  transition: background 0.1s ease-in;
  -webkit-transition: background 0.1s ease-in;
  -moz-transition: background 0.1s ease-in;
  -o-transition: background 0.1s ease-in;
}
.capabilities .animation-slideandfade .sprocket-tabs-panel.active {
  -webkit-transition: margin 0.3s ease-out, opacity 0.4s ease-in;
  -moz-transition: margin 0.3s ease-out, opacity 0.4s ease-in;
  -o-transition: margin 0.3s ease-out, opacity 0.4s ease-in;
  transition: margin 0.3s ease-out, opacity 0.4s ease-in;
}
.capabilities .animation-fade .sprocket-tabs-panel.active {
  -webkit-transition: opacity 0.4s ease-in;
  -moz-transition: opacity 0.4s ease-in;
  -o-transition: opacity 0.4s ease-in;
  transition: opacity 0.4s ease-in;
}
.safety_block {
  margin-bottom: 0 !important;
}
.safety_block .moduleTitle {
  padding: 21px 20px 21px 98px;
  background: url(../images/safety_icon.png) 19px 8px no-repeat #e0dfdc;
  border: 1px solid #d7d7d5;
  color: #171718;
  letter-spacing: -1px;
  margin-bottom: 22px;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 4px 13px;
  background: url(../images/list_marker.gif) 0 9px no-repeat;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  text-decoration: underline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
  text-decoration: none;
}
.item_introtext a {
  text-decoration: underline;
}
.item_introtext a:hover {
  text-decoration: none;
}
.contacts {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 45px 0 20px;
}
.contacts p {
  padding: 0 0 19px;
}
.contacts .phone {
  color: #fd4641;
  font-size: 18px;
  line-height: 30px;
  display: block;
  padding-bottom: 12px;
}
#aside-right .moduletable {
  margin-bottom: 35px;
}
.testimonials {
  padding-bottom: 20px;
}
.guarantee .item {
  margin-bottom: 0;
}
.guarantee .item p {
  padding-bottom: 17px;
}
.guarantee .item + .item {
  border-top: 1px solid #e0dfdc;
  padding-top: 31px;
}
.dropcap {
  float: left;
  text-align: center;
  margin-right: 19px;
  color: #fff;
  font-weight: bold;
  font-size: 36px;
  line-height: 51px;
  padding-bottom: 16px;
  background: url(../images/dropcap.png);
  width: 51px;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright {
  text-align: center;
  border-top: 1px solid #fd4641;
  padding: 24px 0 20px;
  color: #a7a6a5;
  font-size: 12px;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #fd4641;
}
